﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "prepare-trademark-files", "prepare-trademark-files.csproj", "{0AD67B33-F702-4C95-A72B-FB9CF68BF988}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0AD67B33-F702-4C95-A72B-FB9CF68BF988}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AD67B33-F702-4C95-A72B-FB9CF68BF988}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AD67B33-F702-4C95-A72B-FB9CF68BF988}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AD67B33-F702-4C95-A72B-FB9CF68BF988}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {014B24EE-2BC0-4AF6-88F2-A1D87A427F9F}
	EndGlobalSection
EndGlobal
